import { useTranslation } from "react-i18next"
import { Subheading, TabHeader, TabsContainer } from "~/shared/styled"

export const MarketsTab: FC<ClassNameProp> = ({ className }) => {
  const { t } = useTranslation()
  return (
    <TabsContainer className={className}>
      <TabHeader>
        <Subheading>{t("tab.market")}</Subheading>
      </TabHeader>
    </TabsContainer>
  )
}
